<TS language="fi" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Valitse hiiren oikealla painikkeella muokataksesi osoitetta tai nimikettä</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Luo uusi osoite</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Uusi</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Kopioi valittu osoite leikepöydälle</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Kopioi</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>S&amp;ulje</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Poista valittu osoite listalta</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Vie auki olevan välilehden tiedot tiedostoon</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Vie</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Poista</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Tunnuslauseen tekstinsyöttökenttä</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Kirjoita tunnuslause</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Uusi tunnuslause</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Toista uusi tunnuslause</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Verkon peite</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Estetty kunnes</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>&amp;Allekirjoita viesti...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Synkronoidaan verkon kanssa...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Yleisnäkymä</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Solmu</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Lompakon tilanteen yleiskatsaus</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Rahansiirrot</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Selaa rahansiirtohistoriaa</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>L&amp;opeta</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Sulje ohjelma</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;Tietoja %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>Näytä tietoa aiheesta %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Tietoja &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Näytä tietoja Qt:ta</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Asetukset...</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>Muuta kohteen %1 kokoonpanoasetuksia</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Salaa lompakko...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Varmuuskopioi Lompakko...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Vaihda Tunnuslause...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Lähetysosoitteet...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Vastaanotto-osoitteet...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Avaa &amp;URI...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Ladataan lohkoindeksiä...</translation>
    </message>
    <message>
        <source>Send coins to a banglacoin address</source>
        <translation>Lähetä kolikoita banglacoin-osoitteeseen</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Varmuuskopioi lompakko toiseen sijaintiin</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Vaihda lompakon salaukseen käytettävä tunnuslause</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Testausikkuna</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Avaa debuggaus- ja diagnostiikkakonsoli</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>Varmista &amp;viesti...</translation>
    </message>
    <message>
        <source>banglacoin</source>
        <translation>banglacoin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Lompakko</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Lähetä</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Vastaanota</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Näytä / Piilota</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Näytä tai piilota banglacoin-ikkuna</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Suojaa yksityiset avaimet, jotka kuuluvat lompakkoosi</translation>
    </message>
    <message>
        <source>Sign messages with your banglacoin addresses to prove you own them</source>
        <translation>Allekirjoita viestisi omalla banglacoin -osoitteellasi todistaaksesi, että omistat ne</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified banglacoin addresses</source>
        <translation>Varmista, että viestisi on allekirjoitettu määritetyllä banglacoin -osoitteella</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Tiedosto</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Asetukset</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Apua</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Välilehtipalkki</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and banglacoin: URIs)</source>
        <translation>Pyydä maksuja (Luo QR koodit ja banglacoin: URIt)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Näytä lähettämiseen käytettyjen osoitteiden ja nimien lista</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Näytä vastaanottamiseen käytettyjen osoitteiden ja nimien lista</translation>
    </message>
    <message>
        <source>Open a banglacoin: URI or payment request</source>
        <translation>Avaa banglacoin: URI tai maksupyyntö</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>&amp;Komentorivin valinnat</translation>
    </message>
    <message numerus="yes">
        <source>%n active connection(s) to banglacoin network</source>
        <translation><numerusform>%n aktiivinen yhteys banglacoin-verkkoon</numerusform><numerusform>%n aktiivista yhteyttä banglacoin-verkkoon</numerusform></translation>
    </message>
    <message>
        <source>Indexing blocks on disk...</source>
        <translation>Ladataan lohkoindeksiä...</translation>
    </message>
    <message>
        <source>Processing blocks on disk...</source>
        <translation>Käsitellään lohkoja levyllä...</translation>
    </message>
    <message numerus="yes">
        <source>Processed %n block(s) of transaction history.</source>
        <translation><numerusform>Prosessoitu %n lohko rahansiirtohistoriasta.</numerusform><numerusform>Prosessoitu %n lohkoa rahansiirtohistoriasta.</numerusform></translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 jäljessä</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Viimeisin vastaanotettu lohko tuotettu %1.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Tämän jälkeiset rahansiirrot eivät ole vielä näkyvissä.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Virhe</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Varoitus</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Tietoa</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Rahansiirtohistoria on ajan tasalla</translation>
    </message>
    <message>
        <source>Show the %1 help message to get a list with possible banglacoin command-line options</source>
        <translation>Näytä %1 ohjeet saadaksesi listan mahdollisista banglacoinin komentorivivalinnoista</translation>
    </message>
    <message>
        <source>%1 client</source>
        <translation>%1-asiakas</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Saavutetaan verkkoa...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Päivämäärä: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Määrä: %1
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Tyyppi: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Nimike: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Osoite: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Lähetetyt rahansiirrot</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Saapuva rahansiirto</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Lompakko on &lt;b&gt;salattu&lt;/b&gt; ja tällä hetkellä &lt;b&gt;avoinna&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Lompakko on &lt;b&gt;salattu&lt;/b&gt; ja tällä hetkellä &lt;b&gt;lukittuna&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Kolikoiden valinta</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Määrä:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Tavuja:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Määrä:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Palkkio:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Tomu:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Palkkion jälkeen:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Vaihtoraha:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(epä)valitse kaikki</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Puurakenne</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Listarakenne</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Määrä</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Vastaanotettu nimikkeellä</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Vastaanotettu osoitteella</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Aika</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Vahvistuksia</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Vahvistettu</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Muokkaa osoitetta</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Nimi</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>Tähän osoitteeseen liitetty nimi</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>Osoite liitettynä tähän osoitekirjan alkioon. Tämä voidaan muokata vain lähetysosoitteissa.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Osoite</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Luodaan uusi kansio.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>Nimi</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>Hakemisto on jo olemassa. Lisää %1 jos tarkoitus on luoda hakemisto tänne.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>Polku on jo olemassa, eikä se ole kansio.</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>Ei voida luoda data-hakemistoa tänne.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versio</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation>(%1-bit)</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>Tietoja %1</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Komentorivi parametrit</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Käyttö:</translation>
    </message>
    <message>
        <source>command-line options</source>
        <translation>komentorivi parametrit</translation>
    </message>
    <message>
        <source>UI Options:</source>
        <translation>Käyttöliittymän asetukset:</translation>
    </message>
    <message>
        <source>Choose data directory on startup (default: %u)</source>
        <translation>Valitse datahakemisto käynnistyksen yhteydessä (oletus: %u)</translation>
    </message>
    <message>
        <source>Set language, for example "de_DE" (default: system locale)</source>
        <translation>Aseta kieli, esimerkiksi "de_DE" (oletus: järjestelmän kieli)</translation>
    </message>
    <message>
        <source>Start minimized</source>
        <translation>Käynnistä pienennettynä</translation>
    </message>
    <message>
        <source>Set SSL root certificates for payment request (default: -system-)</source>
        <translation>Aseta maksupyynnöille SSL-juurivarmenteet (oletus: -system-)</translation>
    </message>
    <message>
        <source>Show splash screen on startup (default: %u)</source>
        <translation>Näytä aloitusruutu käynnistyksen yhteydessä (oletus: %u)</translation>
    </message>
    <message>
        <source>Reset all settings changed in the GUI</source>
        <translation>Nollaa kaikki graafisen käyttöliittymän kautta tehdyt muutokset</translation>
    </message>
</context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Tervetuloa</translation>
    </message>
    <message>
        <source>Welcome to %1.</source>
        <translation>Tervetuloa %1 pariin.</translation>
    </message>
    <message>
        <source>As this is the first time the program is launched, you can choose where %1 will store its data.</source>
        <translation>Tämä on ensimmäinen kerta, kun %1 on käynnistetty, joten voit valita data-hakemiston paikan.</translation>
    </message>
    <message>
        <source>%1 will download and store a copy of the banglacoin block chain. At least %2GB of data will be stored in this directory, and it will grow over time. The wallet will also be stored in this directory.</source>
        <translation>%1 lataa ja tallentaa kopion banglacoinin lohkoketjusta. Vähintään %2Gt dataa tullaan tallentamaan tähän hakemistoon, ja tarve kasvaa ajan myötä. Lompakko tullaan myös tallentamaan tähän hakemistoon.</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Käytä oletuskansiota</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Määritä oma kansio:</translation>
    </message>
    <message>
        <source>Error: Specified data directory "%1" cannot be created.</source>
        <translation>Virhe: Annettu datahakemistoa "%1" ei voida luoda.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Virhe</translation>
    </message>
    <message numerus="yes">
        <source>%n GB of free space available</source>
        <translation><numerusform>%n Gt vapaata tilaa käytettävissä</numerusform><numerusform>%n Gt vapaata tilaa käytettävissä</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>(of %n GB needed)</source>
        <translation><numerusform>(%n Gt tarvittavasta tilasta)</numerusform><numerusform>(%n Gt tarvittavasta tilasta)</numerusform></translation>
    </message>
</context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Lomake</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Viimeisimmän lohkon aika</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Piilota</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Avaa URI</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Avaa maksupyyntö URI:sta tai tiedostosta</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Valitse maksupyynnön tiedosto</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Asetukset</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Yleiset</translation>
    </message>
    <message>
        <source>Automatically start %1 after logging in to the system.</source>
        <translation>Käynnistä %1 automaattisesti järjestelmään kirjautumisen jälkeen.</translation>
    </message>
    <message>
        <source>&amp;Start %1 on system login</source>
        <translation>&amp;Käynnistä %1 järjestelmään kirjautuessa</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>&amp;Tietokannan välimuistin koko</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Number of script &amp;verification threads</source>
        <translation>Script &amp;varmistuksen threadien määrä</translation>
    </message>
    <message>
        <source>Accept connections from outside</source>
        <translation>Hyväksy yhteysiä ulkopuolelta</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>Hyväksy sisääntulevia yhteyksiä</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>IP osoite proxille (esim. IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>Minimize instead of exit the application when the window is closed. When this option is enabled, the application will be closed only after selecting Exit in the menu.</source>
        <translation>Minimoi ikkuna ohjelman sulkemisen sijasta kun ikkuna suljetaan. Kun tämä asetus on käytössä, ohjelma suljetaan vain valittaessa valikosta Poistu.</translation>
    </message>
    <message>
        <source>Third party URLs (e.g. a block explorer) that appear in the transactions tab as context menu items. %s in the URL is replaced by transaction hash. Multiple URLs are separated by vertical bar |.</source>
        <translation>Ulkopuoliset URL-osoitteet (esim. block explorer,) jotka esiintyvät siirrot-välilehdellä valikossa. %s URL-osoitteessa korvataan siirtotunnuksella. Useampi URL-osoite on eroteltu pystyviivalla |.</translation>
    </message>
    <message>
        <source>Third party transaction URLs</source>
        <translation>Kolmannen osapuolen rahansiirto URL:t</translation>
    </message>
    <message>
        <source>Active command-line options that override above options:</source>
        <translation>Aktiiviset komentorivivalinnat jotka ohittavat ylläolevat valinnat:</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Palauta kaikki asetukset takaisin alkuperäisiksi.</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;Palauta asetukset</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Verkko</translation>
    </message>
    <message>
        <source>(0 = auto, &lt;0 = leave that many cores free)</source>
        <translation>(0 = auto, &lt;0 = jätä näin monta ydintä vapaaksi)</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>&amp;Lompakko</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Expertti</translation>
    </message>
    <message>
        <source>Enable coin &amp;control features</source>
        <translation>Ota käytöön &amp;Kolikkokontrolli-ominaisuudet</translation>
    </message>
    <message>
        <source>If you disable the spending of unconfirmed change, the change from a transaction cannot be used until that transaction has at least one confirmation. This also affects how your balance is computed.</source>
        <translation>Jos poistat varmistamattomien vaihtorahojen käytön, rahansiirron vaihtorahaa ei voida käyttää ennen vähintään yhtä varmistusta. Tämä vaikuttaa myös kuinka taseesi lasketaan.</translation>
    </message>
    <message>
        <source>&amp;Spend unconfirmed change</source>
        <translation>&amp;Käytä varmistamattomia vaihtorahoja</translation>
    </message>
    <message>
        <source>Automatically open the banglacoin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Avaa banglacoin-asiakasohjelman portti reitittimellä automaattisesti. Tämä toimii vain, jos reitittimesi tukee UPnP:tä ja se on käytössä.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Portin uudelleenohjaus &amp;UPnP:llä</translation>
    </message>
    <message>
        <source>Connect to the banglacoin network through a SOCKS5 proxy.</source>
        <translation>Yhdistä banglacoin-verkkoon SOCKS5-välityspalvelimen kautta.</translation>
    </message>
    <message>
        <source>&amp;Connect through SOCKS5 proxy (default proxy):</source>
        <translation>&amp;Yhdistä SOCKS5-välityspalvelimen kautta (oletus välityspalvelin):</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Proxyn &amp;IP:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Portti</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Proxyn Portti (esim. 9050)</translation>
    </message>
    <message>
        <source>Used for reaching peers via:</source>
        <translation>Vertaisten saavuttamiseen käytettävät verkkotyypit:</translation>
    </message>
    <message>
        <source>Shows, if the supplied default SOCKS5 proxy is used to reach peers via this network type.</source>
        <translation>Ilmoittaa, mikäli oletetettua SOCKS5-välityspalvelinta käytetään tämän verkkotyypin kautta vertaisten saavuttamiseen.</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>Connect to the banglacoin network through a separate SOCKS5 proxy for Tor hidden services.</source>
        <translation>Yhdistä banglacoin-verkkoon erillisen SOCKS5-välityspalvelimen kautta piilotettuja Tor-palveluja varten.</translation>
    </message>
    <message>
        <source>Use separate SOCKS5 proxy to reach peers via Tor hidden services:</source>
        <translation>Käytä erillistä SOCKS5-välityspalvelinta saavuttaaksesi vertaisia piilotettujen Tor-palveluiden kautta:</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Ikkuna</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Näytä ainoastaan ilmaisinalueella ikkunan pienentämisen jälkeen.</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;Pienennä ilmaisinalueelle työkalurivin sijasta</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>P&amp;ienennä suljettaessa</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Käyttöliittymä</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>&amp;Käyttöliittymän kieli</translation>
    </message>
    <message>
        <source>The user interface language can be set here. This setting will take effect after restarting %1.</source>
        <translation>Tässä voit määritellä käyttöliittymän kielen. Muutokset astuvat voimaan seuraavan kerran, kun %1 käynnistetään.</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>Yksikkö jona banglacoin-määrät näytetään</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Valitse mitä yksikköä käytetään ensisijaisesti banglacoin-määrien näyttämiseen.</translation>
    </message>
    <message>
        <source>Whether to show coin control features or not.</source>
        <translation>Näytetäänkö kolikkokontrollin ominaisuuksia vai ei</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Peruuta</translation>
    </message>
    <message>
        <source>default</source>
        <translation>oletus</translation>
    </message>
    <message>
        <source>none</source>
        <translation>ei mitään</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Varmista asetusten palautus</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Ohjelman uudelleenkäynnistys aktivoi muutokset.</translation>
    </message>
    <message>
        <source>Client will be shut down. Do you want to proceed?</source>
        <translation>Asiakasohjelma sammutetaan. Haluatko jatkaa?</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Tämä muutos vaatii ohjelman uudelleenkäynnistyksen.</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>Antamasi proxy-osoite on virheellinen.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Lomake</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the banglacoin network after a connection is established, but this process has not completed yet.</source>
        <translation>Näytetyt tiedot eivät välttämättä ole ajantasalla. Lompakkosi synkronoituu banglacoin-verkon kanssa automaattisesti yhteyden muodostamisen jälkeen, mutta synkronointi on vielä meneillään.</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Seuranta:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Käytettävissä:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Nykyinen käytettävissä oleva tase</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Odotetaan:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>Varmistamattomien rahansiirtojen summa, jota ei lasketa käytettävissä olevaan taseeseen.</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Epäkypsää:</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>Louhittu saldo, joka ei ole vielä kypsynyt</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Saldot</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Yhteensä:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Tililläsi tällä hetkellä olevien banglacoinien määrä</translation>
    </message>
    <message>
        <source>Your current balance in watch-only addresses</source>
        <translation>Nykyinen tase seurantaosoitetteissa</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Käytettävissä:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Viimeisimmät rahansiirrot</translation>
    </message>
    <message>
        <source>Unconfirmed transactions to watch-only addresses</source>
        <translation>Vahvistamattomat rahansiirrot vain katseltaviin osoitteisiin</translation>
    </message>
    <message>
        <source>Mined balance in watch-only addresses that has not yet matured</source>
        <translation>Louhittu, ei vielä kypsynyt saldo vain katseltavissa osoitteissa</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>Nykyinen tase seurantaosoitetteissa</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>Käyttöliittymä</translation>
    </message>
    <message>
        <source>Node/Service</source>
        <translation>Noodi/Palvelu</translation>
    </message>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Määrä</translation>
    </message>
    <message>
        <source>Enter a banglacoin address (e.g. %1)</source>
        <translation>Syötä banglacoin-osoite (esim. %1)</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 h</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Ei yhtään</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>Ei saatavilla</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 ja %2</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>Ei saatavilla</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Pääteohjelman versio</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>T&amp;ietoa</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>&amp;Debug-ikkuna</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Yleinen</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>Käyttää BerkeleyDB-versiota</translation>
    </message>
    <message>
        <source>Datadir</source>
        <translation>Data-hakemisto</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Käynnistysaika</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Verkko</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Nimi</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Yhteyksien lukumäärä</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Lohkoketju</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Nykyinen Lohkojen määrä</translation>
    </message>
    <message>
        <source>Memory Pool</source>
        <translation>Muistiallas</translation>
    </message>
    <message>
        <source>Current number of transactions</source>
        <translation>Tämänhetkinen rahansiirtojen määrä</translation>
    </message>
    <message>
        <source>Memory usage</source>
        <translation>Muistin käyttö</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Vastaanotetut</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Lähetetyt</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>&amp;Vertaiset</translation>
    </message>
    <message>
        <source>Banned peers</source>
        <translation>Estetyt vertaiset</translation>
    </message>
    <message>
        <source>Select a peer to view detailed information.</source>
        <translation>Valitse vertainen eriteltyjä tietoja varten.</translation>
    </message>
    <message>
        <source>Whitelisted</source>
        <translation>Sallittu</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Suunta</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versio</translation>
    </message>
    <message>
        <source>Starting Block</source>
        <translation>Alkaen lohkosta</translation>
    </message>
    <message>
        <source>Synced Headers</source>
        <translation>Synkronoidut ylätunnisteet</translation>
    </message>
    <message>
        <source>Synced Blocks</source>
        <translation>Synkronoidut lohkot</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>Käyttöliittymä</translation>
    </message>
    <message>
        <source>Open the %1 debug log file from the current data directory. This can take a few seconds for large log files.</source>
        <translation>Avaa %1 -debug-loki tämänhetkisestä data-hakemistosta. Tämä voi viedä muutaman sekunnin suurille lokitiedostoille.</translation>
    </message>
    <message>
        <source>Decrease font size</source>
        <translation>Pienennä fontin kokoa</translation>
    </message>
    <message>
        <source>Increase font size</source>
        <translation>Suurenna fontin kokoa</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Palvelut</translation>
    </message>
    <message>
        <source>Ban Score</source>
        <translation>Panna-pisteytys</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Yhteysaika</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Viimeisin lähetetty</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Viimeisin vastaanotettu</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Vasteaika</translation>
    </message>
    <message>
        <source>The duration of a currently outstanding ping.</source>
        <translation>Tämänhetkisen merkittävän yhteyskokeilun kesto.</translation>
    </message>
    <message>
        <source>Ping Wait</source>
        <translation>Yhteyskokeilun odotus</translation>
    </message>
    <message>
        <source>Time Offset</source>
        <translation>Ajan poikkeama</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Viimeisimmän lohkon aika</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Avaa</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Konsoli</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Verkkoliikenne</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Tyhjennä</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Yhteensä</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>Sisään:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Ulos:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Debug lokitiedosto</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Tyhjennä konsoli</translation>
    </message>
    <message>
        <source>1 &amp;hour</source>
        <translation>1 &amp;tunti</translation>
    </message>
    <message>
        <source>1 &amp;day</source>
        <translation>1 &amp;päivä</translation>
    </message>
    <message>
        <source>1 &amp;week</source>
        <translation>1 &amp;viikko</translation>
    </message>
    <message>
        <source>1 &amp;year</source>
        <translation>1 &amp;vuosi</translation>
    </message>
    <message>
        <source>Use up and down arrows to navigate history, and &lt;b&gt;Ctrl-L&lt;/b&gt; to clear screen.</source>
        <translation>Ylös- ja alas-nuolet selaavat historiaa ja &lt;b&gt;Ctrl-L&lt;/b&gt; tyhjentää ruudun.</translation>
    </message>
    <message>
        <source>Type &lt;b&gt;help&lt;/b&gt; for an overview of available commands.</source>
        <translation>Kirjoita &lt;b&gt;help&lt;/b&gt; nähdäksesi yleiskatsauksen käytettävissä olevista komennoista.</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>(node id: %1)</source>
        <translation>(solmukohdan id: %1)</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>%1 kautta</translation>
    </message>
    <message>
        <source>never</source>
        <translation>ei koskaan</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Sisääntuleva</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Ulosmenevä</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Kyllä</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Ei</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Tuntematon</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>&amp;Määrä</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Nimi:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Viesti:</translation>
    </message>
    <message>
        <source>Reuse one of the previously used receiving addresses. Reusing addresses has security and privacy issues. Do not use this unless re-generating a payment request made before.</source>
        <translation>Uudelleenkäytä yksi vanhoista vastaanotto-osoitteista. Uudelleenkäyttössä on turvallisuus- ja yksityisyysongelmia. Älä käytä tätä ellet ole uudelleenluomassa aikaisempaa maksupyyntöä.</translation>
    </message>
    <message>
        <source>R&amp;euse an existing receiving address (not recommended)</source>
        <translation>&amp;Uudelleenkäytä vastaanotto-osoitetta (ei suositella)</translation>
    </message>
    <message>
        <source>An optional message to attach to the payment request, which will be displayed when the request is opened. Note: The message will not be sent with the payment over the banglacoin network.</source>
        <translation>Valinnainen viesti liitetään maksupyyntöön ja näytetään avattaessa. Viestiä ei lähetetä banglacoin-verkkoon.</translation>
    </message>
    <message>
        <source>An optional label to associate with the new receiving address.</source>
        <translation>Valinnainen nimi liitetään vastaanottavaan osoitteeseen.</translation>
    </message>
    <message>
        <source>Use this form to request payments. All fields are &lt;b&gt;optional&lt;/b&gt;.</source>
        <translation>Käytä lomaketta maksupyyntöihin. Kaikki kentät ovat &lt;b&gt;valinnaisia&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>An optional amount to request. Leave this empty or zero to not request a specific amount.</source>
        <translation>Valinnainen pyyntömäärä. Jätä tyhjäksi tai nollaksi jos et pyydä tiettyä määrää.</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Tyhjennä lomakkeen kaikki kentät.</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Tyhjennä</translation>
    </message>
    <message>
        <source>Requested payments history</source>
        <translation>Pyydettyjen maksujen historia</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Vastaanota maksu</translation>
    </message>
    <message>
        <source>Show the selected request (does the same as double clicking an entry)</source>
        <translation>Näytä valittu pyyntö (sama toiminta kuin alkion tuplaklikkaus)</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Näytä</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Poista valitut alkiot listasta</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Poista</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR-koodi</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Kopioi &amp;URI</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Kopioi &amp;Osoite</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Tallenna kuva</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Aika</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Lähetä banglacoineja</translation>
    </message>
    <message>
        <source>Coin Control Features</source>
        <translation>Kolikkokontrolli ominaisuudet</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>Sisääntulot...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>automaattisesti valitut</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Lompakon saldo ei riitä!</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Määrä:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Tavuja:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Määrä:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Palkkio:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Palkkion jälkeen:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Vaihtoraha:</translation>
    </message>
    <message>
        <source>If this is activated, but the change address is empty or invalid, change will be sent to a newly generated address.</source>
        <translation>Jos tämä aktivoidaan mutta vaihtorahan osoite on tyhjä tai virheellinen, vaihtoraha tullaan lähettämään uuteen luotuun osoitteeseen.</translation>
    </message>
    <message>
        <source>Custom change address</source>
        <translation>Kustomoitu vaihtorahan osoite</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Rahansiirtokulu:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Valitse...</translation>
    </message>
    <message>
        <source>collapse fee-settings</source>
        <translation>pudota kulujen asetukset</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>per kilotavu</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Piilota</translation>
    </message>
    <message>
        <source>total at least</source>
        <translation>yhteensä ainakin</translation>
    </message>
    <message>
        <source>(read the tooltip)</source>
        <translation>(lue työkaluvinkki)</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>Suositeltu:</translation>
    </message>
    <message>
        <source>Custom:</source>
        <translation>Muokattu:</translation>
    </message>
    <message>
        <source>(Smart fee not initialized yet. This usually takes a few blocks...)</source>
        <translation>(Älykästä rahansiirtokulua ei ole vielä alustettu. Tähän kuluu yleensä aikaa muutaman lohkon verran...)</translation>
    </message>
    <message>
        <source>normal</source>
        <translation>normaali</translation>
    </message>
    <message>
        <source>fast</source>
        <translation>nopea</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Lähetä usealla vastaanottajalle samanaikaisesti</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>Lisää &amp;Vastaanottaja</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Tyhjennä lomakkeen kaikki kentät</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Tomu:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>&amp;Tyhjennnä Kaikki</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Balanssi:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Vahvista lähetys</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>&amp;Lähetä</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>M&amp;äärä:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Maksun saaja:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Nimi:</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Valitse aikaisemmin käytetty osoite</translation>
    </message>
    <message>
        <source>This is a normal payment.</source>
        <translation>Tämä on normaali maksu.</translation>
    </message>
    <message>
        <source>The banglacoin address to send the payment to</source>
        <translation>banglacoin-osoite johon maksu lähetetään</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Liitä osoite leikepöydältä</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Poista tämä alkio</translation>
    </message>
    <message>
        <source>The fee will be deducted from the amount being sent. The recipient will receive less banglacoins than you enter in the amount field. If multiple recipients are selected, the fee is split equally.</source>
        <translation>Kulu vähennetään lähetettävästä määrästä. Saaja vastaanottaa vähemmän banglacoineja kuin merkitset Määrä-kenttään. Jos saajia on monia, kulu jaetaan tasan.</translation>
    </message>
    <message>
        <source>S&amp;ubtract fee from amount</source>
        <translation>V&amp;ähennä maksukulu määrästä</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Viesti:</translation>
    </message>
    <message>
        <source>This is an unauthenticated payment request.</source>
        <translation>Tämä on todentamaton maksupyyntö.</translation>
    </message>
    <message>
        <source>This is an authenticated payment request.</source>
        <translation>Tämä on todennettu maksupyyntö.</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to the list of used addresses</source>
        <translation>Aseta nimi tälle osoitteelle lisätäksesi sen käytettyjen osoitteiden listalle.</translation>
    </message>
    <message>
        <source>A message that was attached to the banglacoin: URI which will be stored with the transaction for your reference. Note: This message will not be sent over the banglacoin network.</source>
        <translation>Viesti joka liitettiin banglacoin: URI:iin tallennetaan rahansiirtoon viitteeksi. Tätä viestiä ei lähetetä banglacoin-verkkoon.</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Saaja:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>Muistio:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>%1 is shutting down...</source>
        <translation>%1 sulkeutuu...</translation>
    </message>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>Älä sammuta tietokonetta ennenkuin tämä ikkuna katoaa.</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>Allekirjoitukset - Allekirjoita / Varmista viesti</translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Allekirjoita viesti</translation>
    </message>
    <message>
        <source>The banglacoin address to sign the message with</source>
        <translation>banglacoin-osoite jolla viesti allekirjoitetaan</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Valitse aikaisemmin käytetty osoite</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Liitä osoite leikepöydältä</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Kirjoita tähän viesti minkä haluat allekirjoittaa</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Allekirjoitus</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Kopioi tämänhetkinen allekirjoitus leikepöydälle</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this banglacoin address</source>
        <translation>Allekirjoita viesti todistaaksesi, että omistat tämän banglacoin-osoitteen</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Allekirjoita &amp;viesti</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Tyhjennä kaikki allekirjoita-viesti-kentät</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>&amp;Tyhjennä Kaikki</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Varmista viesti</translation>
    </message>
    <message>
        <source>The banglacoin address the message was signed with</source>
        <translation>banglacoin-osoite jolla viesti on allekirjoitettu</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified banglacoin address</source>
        <translation>Tarkista viestin allekirjoitus varmistaaksesi, että se allekirjoitettiin tietyllä banglacoin-osoitteella</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Varmista &amp;viesti...</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Tyhjennä kaikki varmista-viesti-kentät</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Date</source>
        <translation>Aika</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Tämä ruutu näyttää yksityiskohtaisen tiedon rahansiirrosta</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Aika</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Date</source>
        <translation>Aika</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    <message>
        <source>Unit to show amounts in. Click to select another unit.</source>
        <translation>Yksikkö jossa määrät näytetään. Klikkaa valitaksesi toisen yksikön.</translation>
    </message>
</context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Vie</translation>
    </message>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Options:</source>
        <translation>Asetukset:</translation>
    </message>
    <message>
        <source>Specify data directory</source>
        <translation>Määritä data-hakemisto</translation>
    </message>
    <message>
        <source>Connect to a node to retrieve peer addresses, and disconnect</source>
        <translation>Yhdistä noodiin hakeaksesi naapurien osoitteet ja katkaise yhteys</translation>
    </message>
    <message>
        <source>Specify your own public address</source>
        <translation>Määritä julkinen osoitteesi</translation>
    </message>
    <message>
        <source>Accept command line and JSON-RPC commands</source>
        <translation>Hyväksy merkkipohjaiset- ja JSON-RPC-käskyt</translation>
    </message>
    <message>
        <source>If &lt;category&gt; is not supplied or if &lt;category&gt; = 1, output all debugging information.</source>
        <translation>Jos &lt;category&gt; on toimittamatta tai jos &lt;category&gt; = 1, tulosta kaikki debug-tieto.</translation>
    </message>
    <message>
        <source>Prune configured below the minimum of %d MiB.  Please use a higher number.</source>
        <translation>Karsinta konfiguroitu alle minimin %d MiB. Käytä surempaa numeroa.</translation>
    </message>
    <message>
        <source>Prune: last wallet synchronisation goes beyond pruned data. You need to -reindex (download the whole blockchain again in case of pruned node)</source>
        <translation>Karsinta: viime lompakon synkronisointi menee karsitun datan taakse. Sinun tarvitsee ajaa -reindex (lataa koko lohkoketju uudelleen tapauksessa jossa karsiva noodi)</translation>
    </message>
    <message>
        <source>Rescans are not possible in pruned mode. You will need to use -reindex which will download the whole blockchain again.</source>
        <translation>Uudelleenskannaukset eivät ole mahdollisia karsivassa tilassa. Sinun täytyy käyttää -reindex joka lataa koko lohkoketjun uudelleen.</translation>
    </message>
    <message>
        <source>Error: A fatal internal error occurred, see debug.log for details</source>
        <translation>Virhe: Kriittinen sisäinen virhe kohdattiin, katso debug.log lisätietoja varten</translation>
    </message>
    <message>
        <source>Fee (in %s/kB) to add to transactions you send (default: %s)</source>
        <translation>Kulu (muodossa %s/kB) joka lisätään rahansiirtoihin joita lähetät (oletus: %s)</translation>
    </message>
    <message>
        <source>Pruning blockstore...</source>
        <translation>Karsitaan lohkovarastoa...</translation>
    </message>
    <message>
        <source>Run in the background as a daemon and accept commands</source>
        <translation>Aja taustalla daemonina ja hyväksy komennot</translation>
    </message>
    <message>
        <source>Unable to start HTTP server. See debug log for details.</source>
        <translation>HTTP-palvelinta ei voitu käynnistää. Katso debug-lokista lisätietoja.</translation>
    </message>
    <message>
        <source>banglacoin Core</source>
        <translation>banglacoin-ydin</translation>
    </message>
    <message>
        <source>The %s developers</source>
        <translation>%s kehittäjät</translation>
    </message>
    <message>
        <source>Bind to given address and always listen on it. Use [host]:port notation for IPv6</source>
        <translation>Kytkeydy annettuun osoitteeseen ja pidä linja aina auki. Käytä [host]:portin merkintätapaa IPv6:lle.</translation>
    </message>
    <message>
        <source>Cannot obtain a lock on data directory %s. %s is probably already running.</source>
        <translation>Ei voida lukita data-hakemistoa %s. %s on luultavasti jo käynnissä.</translation>
    </message>
    <message>
        <source>Execute command when a wallet transaction changes (%s in cmd is replaced by TxID)</source>
        <translation>Suorita käsky kun lompakossa rahansiirto muuttuu (%s cmd on vaihdettu TxID kanssa)</translation>
    </message>
    <message>
        <source>Please check that your computer's date and time are correct! If your clock is wrong, %s will not work properly.</source>
        <translation>Tarkistathan että tietokoneesi päivämäärä ja kellonaika ovat oikeassa! Jos kellosi on väärässä, %s ei toimi oikein.</translation>
    </message>
    <message>
        <source>Please contribute if you find %s useful. Visit %s for further information about the software.</source>
        <translation>Ole hyvä ja avusta, jos %s on mielestäsi hyödyllinen. Vieraile %s saadaksesi lisää tietoa ohjelmistosta.</translation>
    </message>
    <message>
        <source>Set the number of script verification threads (%u to %d, 0 = auto, &lt;0 = leave that many cores free, default: %d)</source>
        <translation>Aseta script varmistuksen threadien lukumäärä (%u - %d, 0= auto, &lt;0 = jätä näin monta ydintä vapaaksi, oletus: %d)</translation>
    </message>
    <message>
        <source>The block database contains a block which appears to be from the future. This may be due to your computer's date and time being set incorrectly. Only rebuild the block database if you are sure that your computer's date and time are correct</source>
        <translation>Lohkotietokanta sisältää lohkon, joka vaikuttaa olevan tulevaisuudesta. Tämä saattaa johtua tietokoneesi virheellisesti asetetuista aika-asetuksista. Rakenna lohkotietokanta uudelleen vain jos olet varma, että tietokoneesi päivämäärä ja aika ovat oikein.</translation>
    </message>
    <message>
        <source>Use UPnP to map the listening port (default: 1 when listening and no -proxy)</source>
        <translation>Käytä UPnP:ta kuuntelevan portin kartoitukseen (oletus: 1 kun kuunnellaan ja -proxy ei käytössä)</translation>
    </message>
    <message>
        <source>You need to rebuild the database using -reindex-chainstate to change -txindex</source>
        <translation>Sinun tulee uudelleenrakentaa tietokanta käyttäen -reindex-chainstate vaihtaaksesi -txindex</translation>
    </message>
    <message>
        <source>%s corrupt, salvage failed</source>
        <translation>%s korruptoitunut, korjaaminen epäonnistui</translation>
    </message>
    <message>
        <source>-maxmempool must be at least %d MB</source>
        <translation>-maxmempool on oltava vähintään %d MB</translation>
    </message>
    <message>
        <source>&lt;category&gt; can be:</source>
        <translation>&lt;category&gt; voi olla:</translation>
    </message>
    <message>
        <source>Attempt to recover private keys from a corrupt wallet on startup</source>
        <translation>Yritä palauttaa yksityiset avaimet korruptoituneesta lompakosta käynnistyksen yhteydessä</translation>
    </message>
    <message>
        <source>Block creation options:</source>
        <translation>Lohkon luonnin asetukset:</translation>
    </message>
    <message>
        <source>Cannot resolve -%s address: '%s'</source>
        <translation>-%s -osoitteen '%s' selvittäminen epäonnistui</translation>
    </message>
    <message>
        <source>Connection options:</source>
        <translation>Yhteyden valinnat:</translation>
    </message>
    <message>
        <source>Copyright (C) %i-%i</source>
        <translation>Tekijänoikeus (C) %i-%i</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>Vioittunut lohkotietokanta havaittu</translation>
    </message>
    <message>
        <source>Debugging/Testing options:</source>
        <translation>Debuggaus/Testauksen valinnat:</translation>
    </message>
    <message>
        <source>Do not load the wallet and disable wallet RPC calls</source>
        <translation>Älä lataa lompakkoa ja poista lompakon RPC kutsut</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>Haluatko uudelleenrakentaa lohkotietokannan nyt?</translation>
    </message>
    <message>
        <source>Enable publish raw transaction in &lt;address&gt;</source>
        <translation>Ota rahansiirtojen raakavedosten julkaisu käyttöön osoitteessa &lt;address&gt;</translation>
    </message>
    <message>
        <source>Error initializing block database</source>
        <translation>Virhe alustaessa lohkotietokantaa</translation>
    </message>
    <message>
        <source>Error initializing wallet database environment %s!</source>
        <translation>Virhe alustaessa lompakon tietokantaympäristöä %s!</translation>
    </message>
    <message>
        <source>Error loading %s</source>
        <translation>Virhe ladattaessa %s</translation>
    </message>
    <message>
        <source>Error loading %s: Wallet corrupted</source>
        <translation>Virhe ladattaessa %s: Lompakko vioittunut</translation>
    </message>
    <message>
        <source>Error loading %s: Wallet requires newer version of %s</source>
        <translation>Virhe ladattaessa %s: Tarvitset uudemman %s -version</translation>
    </message>
    <message>
        <source>Error loading block database</source>
        <translation>Virhe avattaessa lohkoketjua</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>Virhe avattaessa lohkoindeksiä</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Varoitus: Levytila on vähissä!</translation>
    </message>
    <message>
        <source>Failed to listen on any port. Use -listen=0 if you want this.</source>
        <translation>Ei onnistuttu kuuntelemaan missään portissa. Käytä -listen=0 jos haluat tätä.</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>Tuodaan...</translation>
    </message>
    <message>
        <source>Incorrect or no genesis block found. Wrong datadir for network?</source>
        <translation>Virheellinen tai olematon alkulohko löydetty. Väärä data-hakemisto verkolle?</translation>
    </message>
    <message>
        <source>Invalid -onion address: '%s'</source>
        <translation>Virheellinen -onion osoite: '%s'</translation>
    </message>
    <message>
        <source>Invalid amount for -%s=&lt;amount&gt;: '%s'</source>
        <translation>Virheellinen määrä -%s=&lt;amount&gt;: '%s'</translation>
    </message>
    <message>
        <source>Invalid amount for -fallbackfee=&lt;amount&gt;: '%s'</source>
        <translation>Virheellinen määrä -fallbackfee=&lt;amount&gt;: '%s'</translation>
    </message>
    <message>
        <source>Loading banlist...</source>
        <translation>Ladataan kieltolistaa...</translation>
    </message>
    <message>
        <source>Location of the auth cookie (default: data dir)</source>
        <translation>Todennusevästeen sijainti (oletus: datahakemisto)</translation>
    </message>
    <message>
        <source>Not enough file descriptors available.</source>
        <translation>Ei tarpeeksi tiedostomerkintöjä vapaana.</translation>
    </message>
    <message>
        <source>Only connect to nodes in network &lt;net&gt; (ipv4, ipv6 or onion)</source>
        <translation>Yhdistä vain solmukohtiin &lt;net&gt;-verkossa (ipv4, ipv6 tai onion)</translation>
    </message>
    <message>
        <source>Print this help message and exit</source>
        <translation>Näytä tämä ohjeviesti ja poistu</translation>
    </message>
    <message>
        <source>Print version and exit</source>
        <translation>Näytä versio ja poistu.</translation>
    </message>
    <message>
        <source>Prune mode is incompatible with -txindex.</source>
        <translation>Karsittu tila ei ole yhteensopiva -txindex:n kanssa.</translation>
    </message>
    <message>
        <source>Set database cache size in megabytes (%d to %d, default: %d)</source>
        <translation>Aseta tietokannan välimuistin koko megatavuissa (%d - %d, oletus: %d</translation>
    </message>
    <message>
        <source>Set maximum block size in bytes (default: %d)</source>
        <translation>Aseta lohkon maksimikoko tavuissa (oletus: %d)</translation>
    </message>
    <message>
        <source>Specify wallet file (within data directory)</source>
        <translation>Aseta lompakkotiedosto (data-hakemiston sisällä)</translation>
    </message>
    <message>
        <source>The source code is available from %s.</source>
        <translation>Lähdekoodi löytyy %s.</translation>
    </message>
    <message>
        <source>Unsupported argument -benchmark ignored, use -debug=bench.</source>
        <translation>Argumenttia -benchmark ei tueta, käytä -debug=bench.</translation>
    </message>
    <message>
        <source>Unsupported argument -debugnet ignored, use -debug=net.</source>
        <translation>Argumenttia -debugnet ei tueta, käytä -debug=net.</translation>
    </message>
    <message>
        <source>Unsupported argument -tor found, use -onion.</source>
        <translation>Argumenttia -tor ei tueta, käytä -onion.</translation>
    </message>
    <message>
        <source>Use UPnP to map the listening port (default: %u)</source>
        <translation>Käytä UPnP:ta kuuntelevan portin kartoittamiseen (oletus: %u)</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Varmistetaan lohkoja...</translation>
    </message>
    <message>
        <source>Verifying wallet...</source>
        <translation>Varmistetaan lompakko...</translation>
    </message>
    <message>
        <source>Wallet %s resides outside data directory %s</source>
        <translation>Lompakko %s sijaitsee data-hakemiston ulkopuolella %s</translation>
    </message>
    <message>
        <source>Wallet needed to be rewritten: restart %s to complete</source>
        <translation>Lompakko tarvitsee uudelleenkirjoittaa: käynnistä %s uudelleen</translation>
    </message>
    <message>
        <source>Wallet options:</source>
        <translation>Lompakon valinnat:</translation>
    </message>
    <message>
        <source>Allow JSON-RPC connections from specified source. Valid for &lt;ip&gt; are a single IP (e.g. 1.2.3.4), a network/netmask (e.g. 1.2.3.4/255.255.255.0) or a network/CIDR (e.g. 1.2.3.4/24). This option can be specified multiple times</source>
        <translation>Salli JSON-RPC-yhteydet määritetystä lähteestä. Kelvolliset arvot &lt;ip&gt; ovat yksittäinen IP (esim. 1.2.3.4), verkko/verkkomaski (esim. 1.2.3.4/255.255.255.0) tai verkko/luokaton reititys (esim. 1.2.3.4/24). Tätä valintatapaa voidaan käyttää useita kertoja</translation>
    </message>
    <message>
        <source>Discover own IP addresses (default: 1 when listening and no -externalip or -proxy)</source>
        <translation>Paljasta omat IP-osoitteet (oletus: 1 kun kuunnellaan ja -externalip tai -proxy ei ole käytössä)</translation>
    </message>
    <message>
        <source>Error: Listening for incoming connections failed (listen returned error %s)</source>
        <translation>Virhe: Saapuvien yhteyksien kuuntelu epäonnistui (kuuntelu palautti virheen %s)</translation>
    </message>
    <message>
        <source>Execute command when a relevant alert is received or we see a really long fork (%s in cmd is replaced by message)</source>
        <translation>Aja komento kun olennainen hälytys vastaanotetaan tai nähdään todella pitkä haara (%s komennossa korvataan viestillä)</translation>
    </message>
    <message>
        <source>Set maximum size of high-priority/low-fee transactions in bytes (default: %d)</source>
        <translation>Aseta maksimikoko korkea prioriteetti/pieni palkkio rahansiirtoihin tavuissa (oletus: %d)</translation>
    </message>
    <message>
        <source>The transaction amount is too small to send after the fee has been deducted</source>
        <translation>Siirtomäärä on liian pieni lähetettäväksi kulun vähentämisen jälkeen.</translation>
    </message>
    <message>
        <source>(default: %u)</source>
        <translation>(oletus: %u)</translation>
    </message>
    <message>
        <source>Accept public REST requests (default: %u)</source>
        <translation>Hyväksy julkisia REST-pyyntöjä (oletus: %u)</translation>
    </message>
    <message>
        <source>Automatically create Tor hidden service (default: %d)</source>
        <translation>Luo Tor-salattu palvelu automaattisesti (oletus: %d)</translation>
    </message>
    <message>
        <source>Connect through SOCKS5 proxy</source>
        <translation>Yhdistä SOCKS5 proxin kautta</translation>
    </message>
    <message>
        <source>Error reading from database, shutting down.</source>
        <translation>Virheitä tietokantaa luettaessa, ohjelma pysäytetään.</translation>
    </message>
    <message>
        <source>Imports blocks from external blk000??.dat file on startup</source>
        <translation>Tuo lohkot ulkoisesta blk000??.dat -tiedostosta käynnistettäessä</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Tietoa</translation>
    </message>
    <message>
        <source>Invalid amount for -paytxfee=&lt;amount&gt;: '%s' (must be at least %s)</source>
        <translation>Kelvoton määrä argumentille -paytxfee=&lt;amount&gt;: '%s' (pitää olla vähintään %s)</translation>
    </message>
    <message>
        <source>Invalid netmask specified in -whitelist: '%s'</source>
        <translation>Kelvoton verkkopeite määritelty argumentissa -whitelist: '%s'</translation>
    </message>
    <message>
        <source>Keep at most &lt;n&gt; unconnectable transactions in memory (default: %u)</source>
        <translation>Pidä enimmillään &lt;n&gt; yhdistämiskelvotonta rahansiirtoa muistissa (oletus: %u)</translation>
    </message>
    <message>
        <source>Need to specify a port with -whitebind: '%s'</source>
        <translation>Pitää määritellä portti argumentilla -whitebind: '%s'</translation>
    </message>
    <message>
        <source>Node relay options:</source>
        <translation>Välityssolmukohdan asetukset:</translation>
    </message>
    <message>
        <source>RPC server options:</source>
        <translation>RPC-palvelimen valinnat:</translation>
    </message>
    <message>
        <source>Rescan the block chain for missing wallet transactions on startup</source>
        <translation>Uudelleenskannaa lohkoketju käynnistyksen yhteydessä puuttuvien lompakon rahansiirtojen vuoksi</translation>
    </message>
    <message>
        <source>Send trace/debug info to console instead of debug.log file</source>
        <translation>Lähetä jäljitys/debug-tieto konsoliin, debug.log-tiedoston sijaan</translation>
    </message>
    <message>
        <source>Show all debugging options (usage: --help -help-debug)</source>
        <translation>Näytä kaikki debuggaus valinnat: (käyttö: --help -help-debug)</translation>
    </message>
    <message>
        <source>Shrink debug.log file on client startup (default: 1 when no -debug)</source>
        <translation>Pienennä debug.log tiedosto käynnistyksen yhteydessä (vakioasetus: 1 kun ei -debug)</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Siirron vahvistus epäonnistui</translation>
    </message>
    <message>
        <source>The transaction amount is too small to pay the fee</source>
        <translation>Rahansiirron määrä on liian pieni kattaakseen maksukulun</translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Tämä on ohjelmistoa kokeelliseen käyttöön.</translation>
    </message>
    <message>
        <source>Tor control port password (default: empty)</source>
        <translation>Tor-hallintaportin salasana (oletus: tyhjä)</translation>
    </message>
    <message>
        <source>Tor control port to use if onion listening enabled (default: %s)</source>
        <translation>Tor-hallintaportti jota käytetään jos onion-kuuntelu on käytössä (oletus: %s)</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Siirtosumma liian pieni</translation>
    </message>
    <message>
        <source>Transaction too large for fee policy</source>
        <translation>Rahansiirto on liian suuri maksukulukäytännölle</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Siirtosumma liian iso</translation>
    </message>
    <message>
        <source>Upgrade wallet to latest format on startup</source>
        <translation>Päivitä lompakko viimeisimpään formaattiin käynnistyksen yhteydessä</translation>
    </message>
    <message>
        <source>Username for JSON-RPC connections</source>
        <translation>Käyttäjätunnus JSON-RPC-yhteyksille</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Varoitus</translation>
    </message>
    <message>
        <source>Whether to operate in a blocks only mode (default: %u)</source>
        <translation>Toimitaanko tilassa jossa ainoastaan lohkot sallitaan (oletus: %u)</translation>
    </message>
    <message>
        <source>Zapping all transactions from wallet...</source>
        <translation>Tyhjennetään kaikki rahansiirrot lompakosta....</translation>
    </message>
    <message>
        <source>ZeroMQ notification options:</source>
        <translation>ZeroMQ-ilmoitusasetukset:</translation>
    </message>
    <message>
        <source>Password for JSON-RPC connections</source>
        <translation>Salasana JSON-RPC-yhteyksille</translation>
    </message>
    <message>
        <source>Execute command when the best block changes (%s in cmd is replaced by block hash)</source>
        <translation>Suorita käsky kun paras lohko muuttuu (%s cmd on vaihdettu block hashin kanssa)</translation>
    </message>
    <message>
        <source>Allow DNS lookups for -addnode, -seednode and -connect</source>
        <translation>Salli DNS kyselyt -addnode, -seednode ja -connect yhteydessä</translation>
    </message>
    <message>
        <source>Loading addresses...</source>
        <translation>Ladataan osoitteita...</translation>
    </message>
    <message>
        <source>-maxtxfee is set very high! Fees this large could be paid on a single transaction.</source>
        <translation>-maxtxfee on asetettu erittäin suureksi! Tämänkokoisia kuluja saatetaan maksaa yhdessä rahansiirrossa.</translation>
    </message>
    <message>
        <source>Do not keep transactions in the mempool longer than &lt;n&gt; hours (default: %u)</source>
        <translation>Älä pidä rahansiirtoja muistivarannoissa kauemmin kuin &lt;n&gt; tuntia (oletus: %u)</translation>
    </message>
    <message>
        <source>How thorough the block verification of -checkblocks is (0-4, default: %u)</source>
        <translation>Kuinka läpikäyvä lohkojen -checkblocks -todennus on (0-4, oletus: %u)</translation>
    </message>
    <message>
        <source>Output debugging information (default: %u, supplying &lt;category&gt; is optional)</source>
        <translation>Tulosta debuggaustieto (oletus: %u, annettu &lt;category&gt; valinnainen)</translation>
    </message>
    <message>
        <source>Use separate SOCKS5 proxy to reach peers via Tor hidden services (default: %s)</source>
        <translation>Käytä erillistä SOCKS5-proxyä tavoittaaksesi vertaisia Tor-piilopalveluiden kautta (oletus: %s)</translation>
    </message>
    <message>
        <source>(default: %s)</source>
        <translation>(oletus: %s)</translation>
    </message>
    <message>
        <source>Always query for peer addresses via DNS lookup (default: %u)</source>
        <translation>Pyydä vertaisten osoitteita aina DNS-kyselyjen avulla (oletus: %u)</translation>
    </message>
    <message>
        <source>How many blocks to check at startup (default: %u, 0 = all)</source>
        <translation>Kuinka monta lohkoa tarkistetaan käynnistyksessä (oletus: %u, 0 = kaikki)</translation>
    </message>
    <message>
        <source>Include IP addresses in debug output (default: %u)</source>
        <translation>Sisällytä IP-osoitteet virheenkorjauslokissa (oletus: %u)</translation>
    </message>
    <message>
        <source>Invalid -proxy address: '%s'</source>
        <translation>Virheellinen proxy-osoite '%s'</translation>
    </message>
    <message>
        <source>Listen for JSON-RPC connections on &lt;port&gt; (default: %u or testnet: %u)</source>
        <translation>Kuuntele JSON-RPC-yhteyksiä portissa &lt;port&gt; (oletus: %u tai testnet: %u)</translation>
    </message>
    <message>
        <source>Listen for connections on &lt;port&gt; (default: %u or testnet: %u)</source>
        <translation>Kuuntele yhteyksiä portissa &lt;port&gt; (oletus: %u tai testnet: %u)</translation>
    </message>
    <message>
        <source>Maintain at most &lt;n&gt; connections to peers (default: %u)</source>
        <translation>Ylläpidä enimmillään &lt;n&gt; yhteyttä vertaisiin (oletus: %u)</translation>
    </message>
    <message>
        <source>Make the wallet broadcast transactions</source>
        <translation>Aseta lompakko kuuluttamaan rahansiirtoja</translation>
    </message>
    <message>
        <source>Maximum per-connection receive buffer, &lt;n&gt;*1000 bytes (default: %u)</source>
        <translation>Maksimi yhteyttä kohden käytettävä vastaanottopuskurin koko, &lt;n&gt;*1000 tavua (oletus: %u)</translation>
    </message>
    <message>
        <source>Maximum per-connection send buffer, &lt;n&gt;*1000 bytes (default: %u)</source>
        <translation>Maksimi yhteyttä kohden käytettävä lähetyspuskurin koko, &lt;n&gt;*1000 tavua (oletus: %u)</translation>
    </message>
    <message>
        <source>Prepend debug output with timestamp (default: %u)</source>
        <translation>Lisää debug-tietojen alkuun aikaleimat (oletus: %u)</translation>
    </message>
    <message>
        <source>Relay and mine data carrier transactions (default: %u)</source>
        <translation>Välitä ja louhi dataa kantavia rahansiirtoja (oletus: %u)</translation>
    </message>
    <message>
        <source>Relay non-P2SH multisig (default: %u)</source>
        <translation>Välitä ei-P2SH-multisig (oletus: %u)</translation>
    </message>
    <message>
        <source>Set key pool size to &lt;n&gt; (default: %u)</source>
        <translation>Aseta avainaltaan kooksi &lt;n&gt; (oletus: %u)</translation>
    </message>
    <message>
        <source>Set maximum BIP141 block weight (default: %d)</source>
        <translation>Aseta suurin BIP141-lohkopaino (oletus: %d)</translation>
    </message>
    <message>
        <source>Set the number of threads to service RPC calls (default: %d)</source>
        <translation>Aseta RPC-kutsujen palvelemiseen tarkoitettujen säikeiden lukumäärä (oletus: %d)</translation>
    </message>
    <message>
        <source>Specify configuration file (default: %s)</source>
        <translation>Määritä asetustiedosto (oletus: %s)</translation>
    </message>
    <message>
        <source>Specify connection timeout in milliseconds (minimum: 1, default: %d)</source>
        <translation>Määritä yhteyden aikakatkaisu millisekunneissa (minimi: 1, oletus: %d)</translation>
    </message>
    <message>
        <source>Specify pid file (default: %s)</source>
        <translation>Määritä pid-tiedosto (oletus: %s)</translation>
    </message>
    <message>
        <source>Spend unconfirmed change when sending transactions (default: %u)</source>
        <translation>Käytä vahvistamattomia vaihtorahoja lähetettäessä rahansiirtoja (oletus: %u)</translation>
    </message>
    <message>
        <source>Threshold for disconnecting misbehaving peers (default: %u)</source>
        <translation>Aikaväli sopimattomien vertaisten yhteyksien katkaisuun (oletus: %u)</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Tuntematon verkko -onlynet parametrina: '%s'</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Lompakon saldo ei riitä</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Ladataan lohkoindeksiä...</translation>
    </message>
    <message>
        <source>Add a node to connect to and attempt to keep the connection open</source>
        <translation>Linää solmu mihin liittyä pitääksesi yhteyden auki</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Ladataan lompakkoa...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Et voi päivittää lompakkoasi vanhempaan versioon</translation>
    </message>
    <message>
        <source>Cannot write default address</source>
        <translation>Oletusosoitetta ei voi kirjoittaa</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Skannataan uudelleen...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Lataus on valmis</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Virhe</translation>
    </message>
</context>
</TS>